body {
	background:url(http://www.worldcongress.com/events/PB14008/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/PB14008/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#658E2E;
	}
		
.sponsorHeader {
	background: url(http://www.worldcongress.com/events/PB14008/images/sponsor-header.gif) top center repeat-x #055A7E;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/PB14008/images/header-bg.gif) repeat-y #055A7E;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#036B93; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #02a4bc;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#036B93; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #02a4bc;}


#conf_nav_bar {
	background: #000066 url(http://www.worldcongress.com/events/PB14008/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/PB14008/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/PB14008/images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #ffffff;
	background:#7f9e4e;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #2a81c4; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	background-color:#eff3f6;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#e7ecdf;
	}

.highlight	{
	text-transform:uppercase;
	color:#006EB9;
}